tel 6921 vs CME like SRST 7.1

Unanswered Question
Mar 3rd, 2010

hi, i have several 6921 ip phones, and they work fine with a CUCMBE 7.1.2, but when i check the CME like SRST, they cannot register properly, the version of the CME is 7.1, is there any way to put them to work with CME 7.1 like SRST.  i dont have any changes to change the IOS of the router to upgrade it to CME 8.X

thanks in advanced.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Bruno rangel Thu, 03/17/2011 - 16:37

Hi guys

How I make this upgrade to support 69xx phones?

I'm using CUCM 7.1 and Router 2911.

pratik.rb Sat, 03/19/2011 - 09:09

You will need an IOS which has CME/SRST ver 8.0

Typically 15.1T upwards

Bruno rangel Wed, 03/23/2011 - 16:51

Hi Pratick thanks for reply.

One more question.

I just save the new IOS with on the flash of Router?

pratik.rb Thu, 03/24/2011 - 09:09

Yes.

Before upgrading you have to consider the IOS hardware requirements i.e. DRam/Flash.

You have to upgrade the IOS on router by putting the IOS file on the router flash by using copy tftp: flash: command and then configure the router to boot with it by "boot system flash: command from global config.

Actions

This Discussion